    .header h1
    {
	margin:0px;
	padding:30px;
    }

    #MailLoginContainer
    {
	margin-top:15px;
	position:absolute;
	z-index:7;
	left:4px;
    }
    #mailloginform
    {
	height:182px;
	width:168px;
	background-image:url('bkg.png');
	display:none;
	text-align:center;
	position: relative;
    }
    #mailloginform fieldset
    {
	padding:5px;
	border:none;
    }      
    #mailloginform label
    {
	display:block;
	color:#9ae870;
    }      
    #mailloginform input[type=text], #mailloginform input[type=password]
    {
	display:block;
	border:solid 1px #4d3a24;
	width:60%;
	margin-bottom:10px;
	height:20px;
    }
    #mailloginform input[type=text]:hover, #mailloginform input[type=password]:hover, #mailloginform input[type=text]:focus, #mailloginform input[type=password]:focus
    {
	border:solid 1px #99ff33;
    }  
    .mailBtn
    {
	background-color:#a9f693;
	border:solid 2px #17ae17;
	color:#006600;
	margin-top:8px;
	margin-left:1px;	
	width:145px;
	height:28px;
	font-weight:bold;
	text-decoration:none;
	font-family:arial;
	font-size:12px;
    }
    .mailBtn:hover {
	color:#009900;
	cursor:pointer;
    }
    .mailBtn p {margin:5px;padding:0;}
    .mailblurb {
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#17ae17;
	text-align:justify;
    }
    #blurbbox {
	width:145px;
	height:42px;
	margin:4px 6px 0 4px;
	padding:0 2px;
    }